製品 > ENVI > 動作環境 > SARscape 5.5 動作環境

ENVI

SARscape 5.5 動作環境

SARscape は 対応している ENVI 上で動作しますので、SARscape をインストールする前に ENVI をインストールしてください。

SARscape 5.5 の ENVI の対応バージョンは、ENVI 5.5、ENVI 5.5.1 となります。
ENVI 5.4.1 上でも最小ハードウェアとしてご利用いただけます。

プラット フォーム ハード ウェア オペレーティング システム サポート バージョン

Windows

Intel/AMD 64 bit

Windows

8,8.1,10
Linux Intel 64 bit Linux

Kernel 2.6.32
glibc 2.14
glibcxx 3.4.16
OpenCL 1.2 runtime

ライセンス形態は、所有されている ENVI、ENVI RT のライセンス形態(CL)に準拠します。

ハードウェア要件

メモリ

最小:8GB RAM

推奨:16/32GB RAM

CPU

最小:4 コア、AVX

推奨:6 コア以上、AVX2

GPU

最小:メモリ 2GB と FP64 をサポートする OpenCL1.2

推奨:メモリ 4GB と FP64 をサポートする OpenCL1.2

ディスク

推奨:SSD 512 または 1024GB

※作業用ディスク

SAR 処理は非常にリソースを必要とする場合があり、SARscape で実行されるデータセットや操作の種類によっては、推奨するハードウェア構成を使用する必要があります。
これは、入力データ、結果、および一時的/中間的な成果物の保存に使用されるハードディスクのサイズにも当てはまります。

SARscape タスクと SARscape Modeler をご利用の場合は ENVI 5.5 以上が必用です。

Copyright© 2002-2019 Esri Japan Corporation. All rights reserved.
トップへ戻る